body {
background-color: #f0f0f0;
background-image: url(https://www.cnblogs.com/skins/bluesky/images/bg.gif);
background-repeat: repeat
}
#blogTitle {
display: none
}
/*#navigator {
width: 100%;
position:fixed;
top:0;
left:0;
z-index:1!important
}*/
#navList a:link {
    color: #fff;
    text-shadow: none
}
#navList a:hover {
    text-decoration: none;
    background-color: none;
    color: #169fe6
}
.dayTitle {
display: none
}